Class | Erubis::OptimizedEruby
In: | erubis/engine/optimized.rb
Parent: | Basic::Engine

Eruby class which generates optimized ruby code

### Methods

init_converter

### Included Modules

RubyEvaluator OptimizedGenerator

### Public Instance methods

init_converter(properties={})

[Source]

    # File erubis/engine/optimized.rb, line 106
        def init_converter(properties={})
          @pi = 'rb'
          super(properties)
        end

[Validate]